Solaris 7 5/99 Release Notes (SPARC Platform Edition)

TotalNET Advanced Server (SunLink) Drivers Cause Panic After a Reboot (4121961)

 Warning:  mod_install: MT-unsafe driver 'tnatp' rejected panic[cpu0] /
thread=7051e040:mutex-enter:bad_mutex lp=1046aa20 owner=7051e040

An upgrade to TotalNET Advanced Server (SunLinkTM) version 5.2 is required with the Solaris 7 operating environment because of a driver conflict. Version 5.0 and version 5.1 for the TotalNET Advanced Server cause the Solaris 7 operating environment to not boot correctly.

Workaround: Before you install the Solaris 7 operating environment, you must upgrade all installations to version 5.2 for the TotalNET Advanced Server, which is available on the Solaris Easy Access Server 2.0 CD. Follow the instructions provided to upgrade existing TotalNET Advanced Server installations.